/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

.site-header div.logo .theme-blogname{
	font-size:16px;
	padding-top:22px;
}
.site-header div.logo{
	position:relative;
	z-index:1300;
	display: block;
	margin:0;
	padding: 15px 0 5px;
	height:65px;
	vertical-align: middle;
	line-height: 0;
	overflow:hidden;
}
.logo a{
	display:block;
    vertical-align:middle;
	text-decoration:none;
}
.site-header div.logo .default-logo{
	display:block;
}
.site-header div.logo .retina-logo{
	display:none;
}

.verse {
	font-style: italic;
	color: #6c3917;
}

blockquote {
	margin:30px 0;
	padding:0 60px 0 60px;
	border-left:0px solid;
}

blockquote p {
	text-align:justify;
	font-style:normal;
	margin-bottom:12px;
	white-space:normal;
	font-size:110%;
	font-weight:400;
	font-family:inherit;
	line-height:24px;
}

ul.article {	
	margin:12px 0px 16px 60px; 
	list-style: disc;
}

ol.article {
	margin:12px 0px 16px 80px;
	list-style-type: decimal;
}

li.article {
	margin:12px 0px 12px 0px;
}

ol.a {
	margin:12px 0px 16px 80px;
	list-style-type: lower-alpha;
}

li.a {
	margin:12px 0px 12px 0px;
	list-style-type: lower-alpha;
}


.space {
    margin-top: 10px;
}

a.podcast {
    text-decoration: none;
}

.jp-carousel-image-meta { 
    visibility: hidden;
}

.programs-button {
    margin-bottom: 10px;
	text-transform: none;
	padding: 6px 11px;
}

.donate {
    margin-top: 40px;    
}

.sermon-actions i {
    font-size: 24px;
	line-height:0;
}

.trustees-name {
    font-weight: bold;
}

.trustees-title {
    margin-top: -15px;
}

.counter .timer-col {
    width: 23%;
}

.fb_iframe_widget {
      margin-bottom: 10px;
}

.top-menus a {
    opacity: 1;
}
.top-menus a:hover {
    opacity: .9;
    
}

.reveal_container .reveal_wrapper {
    padding: 0px;
}


/** Essential Grid CSS Start**/

.eg-item-skin-2-element-14 {
    
    text-decoration: none;
}

.eg-ronald-reagan-element-9 {
    
    text-decoration: none;
}

.eg-ronald-reagan-element-0 {
    
    text-decoration: none;
}

.eg-all-programs-element-1 {
    
     text-decoration: none;
}

/** Essential Grid CSS End**/

.fluid-width-video-wrapper { 

    display: inline-block!important;
    padding: 0!important; 
    margin: 0!important;
    width: 100%!important; 
    padding-top: 56.25%!important;
    height: 0px!important;
    position: relative!important;

}

.fluid-width-video-wrapper iframe {
	
	position: absolute!important;
	top: 0px!important;
	left: 0px!important;
	right: 0px!important;
	bottom: 0px!important;
}

.esgbox-title iframe {
    margin-top: 10px!important;
    margin-bottom: 10px!important;
}

h3, h2.speaker {
    clear: both;
}

.col-md-2.col-sm-2.col-xs-4 {
    visibility: hidden;
}

.comments-link {
    visibility: hidden;
}


/** Dave's WordPress Live Search CSS Start**/

ul.dwls_search_results li.post_with_thumb .post_thumb {
    width: 50px!important;
    height: auto!important;
    /*background-color: #f8f7f3!important;
    border: 1px solid #eceae4!important;
    border-radius: 3px!important;
    padding: 3px 3px 3px 3px!important;*/
}


ul.dwls_search_results li.post_with_thumb a {
    width: auto!important;
    float: none!important;
}

ul.dwls_search_results {
    border: 1px solid #E2E2E2!important;
}

ul.dwls_search_results li.post_with_thumb a {
    margin-top: 5px;
}

.search_footer a:hover {
	color: rgb(54, 130, 177)!important;
}

/** Dave's WordPress Live Search CSS End**/


/** Uber Menu CSS Start**/
.ubermenu-skin-white {
  background: #f8f7f3;
  border-top: 2px solid #F8F7F3;
  border-radius: 0 0 4px 4px;
}


/* Firefox */
#veinticinco,  x:-moz-any-link, x:default,  ol.breadcrumb {
    padding: 10px 0px 15px !important;  
}
 
#veinticinco,  x:-moz-any-link, x:default, .nav-backed-header {
    margin-top: -52px;
} 
    
#veinticinco,  x:-moz-any-link, x:default, #ubermenu-top_menu-4-top-menu-2 {
    top: 0px;
} 


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
ol.breadcrumb {
    padding: 10px 0px 15px !important;  } 
}

.fb_iframe_widget {
    margin-bottom: 6px;
}

@media (min-width: 992px) {
.nav-backed-header {
    margin-top: -50px;
}
}
/** Uber Menu CSS End**/



/** ShowBiz CSS Start**/
#showbiz_copy_1 {
    background: #f5f5f5 !important;
}

@media (max-width: 640px) {
.showbiz-title	{
     margin-top: 10px;
}
}
/** ShowBiz CSS End**/

/** Slick Quiz **/
.slickQuizWrapper .quizName {display: none !important;}

.slickQuizWrapper ul.responses li {
    font-size: 16px;
}

.slickQuizWrapper .button {
    padding: 10px 20px!important;
}


.slickQuizWrapper ul.answers li.correct {
  color: #666666!important;
}

.slickQuizWrapper .questionCount {
  font-size: 15px!important;
  font-style: inherit!important;
  margin-bottom: 10px;
}

.test {
    font-size: 14px;
}

input[type=radio] {
    width: 16px!important;
    height: 16px!important;
}

@media (max-width: 640px) {

.slickQuizWrapper .button {
    margin-left: 55px;
}}    
    
.test {
    font-size: 18px;
}
/** Slick Quiz CSS End **/



/* EasyiContact CSS Start */

/* Wrapper div around the form element */
div#easyicontact_wrapper{ 

}
/* Text input fields */
div#easyicontact_wrapper input[type=text] {
    width: 47%;
    height: 33px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    font-weight: 400!important;
    margin: 10px 14px 8px 0;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 3px;}

/* Text input field that failed validation */
div#easyicontact_wrapper input.validation-error{
  border: 1px solid #FF0000;
}
/* Text input field with default text (when label_type='value' ) */
div#easyicontact_wrapper input.default{
  color: #CCCCCC;
}
/* Image submit */
div#easyicontact_wrapper input.submit-image{
  background-color: transparent;
  color: #000000;
}
/* Button submit */
div#easyicontact_wrapper input.submit-button {
    color: #FFF;
    background: #000000;
    border-width: 0px;
    font-family: inherit;
    -webkit-transition: all 0.3s ease 0.1s;
    transition: all 0.3s ease 0.1s;
    margin-top: 3px;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 6px 78px;
    font-size: 12px;
    line-height: 1.52857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
}

div#easyicontact_wrapper input:focus {
    outline:#2cc4ff solid 1px;
	box-shadow:0 0 5px #2cc4ff !important;
	z-index:50;
	transition: outline .1s ease-in-out;
    transition: box-shadow .1s ease-in-out;
}
/* EasyiContact CSS End */

.quiz-buttons {
    margin: 8px 0 0 6px;
}
.quiz-button {
    text-transform: none;
    padding: 3px 16px;
    font-size: 12px;
}

/*Tour Gallery*/
#gallery-1 img, #gallery-2 img {
    -webkit-filter: brightness(100%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

#gallery-1 img:hover, #gallery-2 img:hover {
    cursor: pointer;
    -webkit-filter: brightness(50%);
}

.embed-container {
    margin-bottom: 20px;
}

.article-subtitle {
   font-size: 20px;
   text-align: center;
   color: #333333;
}

.article-title {
   font-size: 24px;
   text-align: center;
   
}

.page-header h1 {
    font-size: 30px;
}

.post-title {
    font-size: 24px;
    padding-bottom: 15px;
}

.newsletter {
    background-color: #f5f5f5;
    margin-top: -15px;
    padding: 20px !important;
    border: 1px solid #E3E3E3;
}

.newsletter-description {
    margin-bottom: 0;
    font-size: 13px;
}

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.title-left {
    text-align: left;
}

.timeline > li > .timeline-badge {
    z-index: 50;
}

#showbiz_articles_1 .showbiz-title, #showbiz_articles_1 a.showbiz-title {
    font-size: 15px!important;
}
/*
a {
    color: #003463;
}
*/

a {
    color: #0066CC
}

p a:hover {
    color: rgba(0, 102, 204, 0.97);
}

.event-date .date {
    display: inline-block;
}

.event-item .event-date {
    margin-right: 3%;
}

.listing-header {
  text-transform: uppercase;
  border-bottom: none;
  margin-top: -9px;
}


.notice-bar .container > .row {
    z-index: 300;
}

.quiz-levels {
    font-size: 5px;
    margin-top: 10px;
    display: inline-block;
}

.single-staff .wp-post-image {
    padding-bottom: 1px;
}

.letter-button {
    margin: -11px 0 0 26px;
    text-transform: none;
    padding: 4px 34px;
}

@media (max-width: 450px) {
    
.event-item .to-event-url {
    display: none;
}
    
.so-panel.widget .event-item .event-detail {
    width: 50%;
}
.events-listing .event-detail {
    width: 80%;
    margin-left: 3%;
    margin-right: 0;
}}

@media only screen and (min-width: 320px) and (max-width: 480px) {
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	.site-header div.logo .default-logo{
		display:none;
	}
	.site-header div.logo .retina-logo{
		display:block;
	}
}
